{
    "version": "1.0.64",
    "archive": "tabletrack-inventory-module-auto-1.0.64.zip",
    "description": "<ul><li>Added purchase order email for auto create orders</li> <li>Added purchase order payment feature</li> <li>Added purchase order reports</li> <li>Added inventory item image and description</li></ul>",
    "release_date": "2025-11-25"
}
